Subject: Re: [Sidrops] I-D Action: draft-ietf-sidrops-rpki-rsc-06.txt

From: Job Snijders <[email-masked]>
Date: Fri, 25 Mar 2022 15:41:09 +0100

Dear chairs, WG,

Following up on today's SIDROPS session @ IETF 113: the authors would
like to request Working Group Last Call for this Internet-Draft.

Warren "Ace" Kumari asked about interaction between
draft-ietf-sidrops-rpki-has-no-identity and the RSC draft at hand, I
believe this is covered in the second paragraph of Section 7:
https://datatracker.ietf.org/doc/html/draft-ietf-sidrops-rpki-rsc#section-7

Kind regards,

Job

On Sat, Feb 12, 2022 at 06:56:08AM -0800, [email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the SIDR Operations WG of the IETF.
> 
>         Title           : Resource Public Key Infrastructure (RPKI) object profile for Signed Checklist (RSC)
>         Authors         : Job Snijders
>                           Tom Harrison
>                           Ben Maddison
> 	Filename        : draft-ietf-sidrops-rpki-rsc-06.txt
> 	Pages           : 15
> 	Date            : 2022-02-12
> 
> Abstract:
>    This document defines a Cryptographic Message Syntax (CMS) profile
>    for a general purpose listing of checksums (a 'checklist'), for use
>    with the Resource Public Key Infrastructure (RPKI).  The objective is
>    to allow an attestation, in the form of a listing of one or more
>    checksums of arbitrary digital objects (files), to be signed "with
>    resources", and for validation to provide a means to confirm a
>    specific Internet Resource Holder produced the Signed Checklist.  The
>    profile is intended to provide for the signing of an arbitrary
>    checksum listing with a specific set of Internet Number Resources.
> 
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-sidrops-rpki-rsc/
> 
> There is also an HTML version available at:
> https://www.ietf.org/archive/id/draft-ietf-sidrops-rpki-rsc-06.html
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-sidrops-rpki-rsc-06
> 
> 
> Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts
> 
> 
> _______________________________________________
> Sidrops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidrops